
Conversion Tools - Feature #1713

remove duplicated code in frame definitions

10/29/2012 10:29 AM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/29/2012 10:30 AM - Eric Faulhaber

For example, often multiple outputs of the same setFormat(...) for the same widget are added to the frame def for @ base fields.

#2 - 10/31/2012 03:47 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:39 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
